BODY
{
}
TD
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    /*LETTER-SPACING: -0.03pc*/
}
.Hand
{
    CURSOR: hand
}
SELECT
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial
}
INPUT
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial
}
TEXTAREA
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    /*LETTER-SPACING: -0.03pc*/
}
SPAN
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    /*LETTER-SPACING: -0.03pc*/
}
.MandatoryField
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: red
}
.FootNote
{
    FONT-SIZE: 12px
}
.HighlightTable
{
    BORDER-RIGHT: #336699 1px solid;
    BORDER-TOP: #336699 1px solid;
    BORDER-LEFT: #336699 1px solid;
    BORDER-BOTTOM: #336699 1px solid;
    BACKGROUND-COLOR: #FFFFFF
}
.PolicyPrice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: red;
    LETTER-SPACING: 0px
}
UL
{
    MARGIN: 0px 20px 0px 0px
}
LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.TableTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0f2851
}
.DocumentHeader1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px
}
.MainBGColor {
	BACKGROUND-COLOR: #e5e5e5
}

.QuoteCreditPaymentsComment
{
    FONT-SIZE: 11px
}
.QuoteSignTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px
}
.QuoteSignUnderLine
{
    BORDER-BOTTOM: black 1px solid
}
OL
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
.MainWindow {
	BORDER-RIGHT: #6F6F6F 2px solid; 
	BORDER-TOP: #6F6F6F 2px solid; 
	BORDER-LEFT: #6F6F6F 2px solid; 
	BORDER-BOTTOM: #6F6F6F 2px solid; 
	BACKGROUND-COLOR: #FFFFFF
}
.WindowHeader {
	BORDER-BOTTOM: #6F6F6F 1px solid; 
	BACKGROUND-COLOR: #FFFFFF
}
.Padding5
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
}
.TitleBGColor
{
    BACKGROUND-COLOR: #990000;
}

.TitleBGColorBlue
{
    BACKGROUND-COLOR: #417ECE;
}

.Input50
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 130px
}
.Input250
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 160px
}
.Input1
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 15px
}
.Input2
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 23px
}
.Input3
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 32px
}
.Input4
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 37px
}
.Input5
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 44px
}
.Input6
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 51px
}
.Input7
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 60px
}
.Select50
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 130px
}
.Select20
{
    WIDTH: 100px
}
.Select2
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 39px
}
.Input10
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 81px
}
.Input9
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 74px
}
.Input8
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 67px
}
.Select4
{
    WIDTH: 55px
}
.Input20
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 130px
}
.LoginInput
{
    BORDER-RIGHT: #498193 1px solid;
    BORDER-TOP: #498193 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #498193 1px solid;
    WIDTH: 80px;
    BORDER-BOTTOM: #498193 1px solid
}
.TableRowDivider
{
    BACKGROUND-COLOR: #336699
}
.HeaderTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 26px;
    COLOR: #0f2851
}
.Title {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: white; 
	padding-right: 5px; 
	padding-bottom: 3px;
}
a.But {
    color: #990000;
    font-size: 14px; 
    font-family: Arial; 
    text-decoration: none; 
    text-align: center; 
    font-weight: bold;     
    background-color: #FFFFFF;     
    BORDER-RIGHT: gray 2px solid; 
    BORDER-TOP: gray 2px solid; 
    BORDER-LEFT: gray 2px solid; 
    BORDER-BOTTOM: gray 2px solid; 
    width: 80px; 
    height: 22px;	
}

a:hover.But {
	color: white; 
	font-size: 14px; 
	font-family: Arial; 
	text-decoration: none; 
	text-align: center; 
	font-weight: bold; 
	background-color: #990000; 
	
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BORDER-LEFT: #C7C7C7 1px solid; 
	BORDER-BOTTOM: #C7C7C7 1px solid; 
	width: 80px; 
	height: 22px;		
}


a.ButBlue {
    color: #295A9A;
    font-size: 14px; 
    font-family: Arial; 
    text-decoration: none; 
    text-align: center; 
    font-weight: bold;     
    background-color: #FFFFFF;     
    BORDER-RIGHT: gray 2px solid; 
    BORDER-TOP: gray 2px solid; 
    BORDER-LEFT: gray 2px solid; 
    BORDER-BOTTOM: gray 2px solid; 
    width: 80px; 
    height: 22px;	
}

a:hover.ButBlue, a:focus.ButBlue {
	color: white; 
	font-size: 14px; 
	font-family: Arial; 
	text-decoration: none; 
	text-align: center; 
	font-weight: bold; 
	background-color: #295A9A; 
	
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BORDER-LEFT: #C7C7C7 1px solid; 
	BORDER-BOTTOM: #C7C7C7 1px solid; 
	width: 80px; 
	height: 22px;		
}

.ButDisableBlue
{
	color: #B68A8A; 
	font-size: 14px; 
	font-family: Arial; 
	text-decoration: none; 
	text-align: center; 
	font-weight: bold; 
	background-color: #295A9A; 
	
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BORDER-LEFT: #C7C7C7 1px solid; 
	BORDER-BOTTOM: #C7C7C7 1px solid; 
	width: 80px; 
	height: 22px;		
}

.ButDisable
{
	color: #B68A8A; 
	font-size: 14px; 
	font-family: Arial; 
	text-decoration: none; 
	text-align: center; 
	font-weight: bold; 
	background-color: #975C5C; 
	
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BORDER-LEFT: #C7C7C7 1px solid; 
	BORDER-BOTTOM: #C7C7C7 1px solid; 
	width: 80px; 
	height: 22px;		
}


#Declaration:hover, #Declaration:focus
        {
            color:Red;
        }


#invert_button.before, #invert_button.after
        {
                box-sizing: border-box;
        }
        
#invert_button {
    margin-top: 6%;
    font-weight: bold;
    color: white;
    background-color: #EF1C25;
    margin-left: 30%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font: 16px/24px 'open_sans_hebrewregular', sans-serif;
    -webkit-font-smoothing: antialiased;
    padding: 6px 14px;
}

#invert_button:hover,#invert_button:focus{
    outline: 5px auto -webkit-focus-ring-color;
    outline-color: red;
    outline-style: auto;
    outline-width: 5px;
    background-color: #9D0000 !important;
    color: white !important;
}
        
span,label,strong,option
{
    color:Black;
    background-color:White;
}


.SmallLetteredTitle {
    font-size:11px;
    color: white;
    background: initial;
}